@media only screen and (max-width: 1024px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {    
    #index-slideshow { margin-top: 103px; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info { left: 5%; }
    #index-slideshow .owl-buttons div { bottom:70px; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info .size22 { font-size:22px; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info a span.size28 { font-size: 22px; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    #index-slideshow { margin-top: 100px; height: auto; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.image { height: 250px; }
    div.wrap .mt-60 { top:20px; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info { left: inherit; position: relative; top: inherit; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info span { display:block; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info .size22 { font-size:18px; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info br { display:none; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info a { display:block; border-bottom: 1px solid rgba(199, 9, 46, 0.8); }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info a span.size28 { font-size: 18px; }
    #index-slideshow .owl-buttons div { bottom:inherit; top:180px; }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    #index-slideshow { margin-top: 100px; height: auto; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.image { height: 150px; }
    div.wrap .mt-60 { top:20px; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info { left: inherit; position: relative; top: inherit; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info span { display:block; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info .size22 { font-size:18px; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info br { display:none; }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info a { display:block; border-bottom: 1px solid rgba(199, 9, 46, 0.8); }
    #index-slideshow div.owl-carousel div.owl-carousel-item div.info a span.size28 { font-size: 18px; }
    #index-slideshow .owl-buttons div { bottom:inherit; top:80px; }

    /*Change here*/
    img.logo { padding-bottom: 6px; width: 195px !important; margin-top:0px !important;}}
}